@charset "utf-8";

/*____________________________________________________________________________

SITE TITLE: LOCONDO.jp
TITLE: 簡単検索 【L4】

UPDATED:2013.07
____________________________________________________________________________*/

/*---------------------------------------------------------------------------
   layouting blocks
  --------------------------------------------------------------------------- */
/***************************************
 * wrap up body part                   *
 ***************************************/
#container {
	width:1000px;
}

/***************************************
 * for modal window                   *
 ***************************************/
#modalWin{
	display:none;
}
#bg{
    display:none;
    position:fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
    opacity: 0.0;
    filter:(opacity=0);
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)";
}
* html #bg{
    position:absolute;
}
#contentWin{
	z-index:110;
    display:none;
    -webkit-border-radius: 5px; /* Google Chrome, Safari*/
    -moz-border-radius: 5px;    /* Firefox*/
    border-radius: 5px;         /* CSS3 */

    -webkit-box-shadow: 0 0 10px 2px #9e8169;   /* Google Chrome, Safari*/
    -moz-box-shadow: 0 0 10px 2px #9e8169;      /* Firefox*/
    box-shadow: 0 0 10px 2px #9e8169;           /* CSS3 */
	
    background-color:#F5F4ED;
    border:1px solid #D5D4CE;
    width:720px;

    position: absolute;
    top:15%;
    left:50% !important;
    padding:12px 30px 28px 30px;
}
* html #contentWin{
    position: absolute;
}
#closeBtn{
	position: absolute;
	top:10px;
	right:10px;
	cursor:pointer;
	width:33px;
	height:33px;
	background:url(//media.aws.locondo.jp/contents/top/default/image/search/btn_close.png) left top no-repeat;
	text-indent:-999999px;
}

#content li {
	    float:left;
}


#content li .innerBox {
	position:relative;
    background:#FFF;
}
#content li .innerBox .overlay {
    display:none;
	position:absolute;
	top:0;
	left:0;
	width:120px;
	height:120px;
	background:url(//media.aws.locondo.jp/contents/top/default/image/search/bg_overlay.png) left top no-repeat;
}
#content li .innerBox:hover .overlay{
	display: block;
	cursor:pointer
}
#content li .innerBox a{
	text-decoration:none;
}


#content ul.second{
	display:none;
}
.shutter{
    display:none;
	background:url(//media.aws.locondo.jp/contents/top/default/image/search/bg_shutter.png) left top no-repeat;
	position:absolute;
	z-index:5;
	width:120px;
	height:120px;
    cursor:pointer;
}
.return{
    background:#FFF url(//media.aws.locondo.jp/contents/top/default/image/search/btn_return.png) left top no-repeat;
    cursor:pointer;
}
#cat_title{
    width:210px;
    margin:0 auto;
    padding:12px 15px 8px;
}
#cat_title p{
    text-align:center;
    padding:5px 0 10px;
    font-size:10px;
}